Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002018SpeedFanHardware supportpublic2012-07-21 10:092012-07-26 19:13
Reporterroberts 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Platform64 bitOSWindowsOS Version7
Product Version4.46 
Target VersionFixed in Version4.47 beta 
Summary0002018: Asus Maximus Formula V (Z77) Voltages and Temps Incorrect
DescriptionJust installed this on my new computer using the new Asus Formula V, currently it reads my voltages aren't detected, and the CPU core temps are anywhere also way off (read from 11 - 22 degrees)
Steps To ReproduceInstall and run with said motherboard.
TagsNo tags attached.
Motherboard ModelAsus Maximus Formula V
Video Card ModelNVIDIA GTX 580
Attached Files

- Relationships

-  Notes
(0007020)
alfredo (manager)
2012-07-25 08:48

SpeedFan 4.47 beta should fix these issues.
(0007028)
roberts (reporter)
2012-07-26 02:35

Yes, thank you, shame on me for not trying the beta version first. The only voltage that appears to be wrong is the 12v reading. It is currently showing up as 1.02.
(0007030)
alfredo (manager)
2012-07-26 19:12

I am happy to read that the beta fixed the issue.
SpeedFan shows voltages according to datasheets. I am working to improve custom settings.

- Issue History
Date Modified Username Field Change
2012-07-21 10:09 roberts New Issue
2012-07-21 10:09 roberts Status new => assigned
2012-07-21 10:09 roberts Assigned To => alfredo
2012-07-25 08:48 alfredo Note Added: 0007020
2012-07-25 08:48 alfredo Severity major => feature
2012-07-25 08:48 alfredo Status assigned => acknowledged
2012-07-26 02:35 roberts Note Added: 0007028
2012-07-26 19:12 alfredo Note Added: 0007030
2012-07-26 19:13 alfredo Status acknowledged => resolved
2012-07-26 19:13 alfredo Resolution open => fixed
2012-07-26 19:13 alfredo Fixed in Version => 4.47 beta
2016-12-21 20:01 09876ggddzz Issue cloned: 0002608


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3347 seconds.
memory usage: 8,048 KB
Powered by Mantis Bugtracker